Custom field collections
Update a custom field collection
Partially updates specific fields of an existing custom field collection without affecting the rest of the data.
Partially updates specific fields of an existing custom field collection without affecting the rest of the data.
AuthorizationBearer <token>
In: header
Path Parameters
id*string
CustomFieldCollection identifier
Request Body
application/merge-patch+json
The updated CustomFieldCollection resource
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X PATCH "https://api.skalasuite.com/api/custom_field_collections/string" \ -H "Content-Type: application/merge-patch+json" \ -d '<name>string</name>'{
"id": 0,
"name": "string",
"customFields": [
{
"id": 0,
"name": "string",
"isActive": true
}
],
"isActive": true
}Empty
Empty
Empty
